autoload:
  encoded_files_stalbumplugin:
    name:           stAlbumPlugin encoded files
    files:
      Album:               %SF_PLUGINS_DIR%/stAlbumPlugin/lib/model/Album.php
      AlbumMedia:          %SF_PLUGINS_DIR%/stAlbumPlugin/lib/model/AlbumMedia.php
      AlbumMediaPeer:      %SF_PLUGINS_DIR%/stAlbumPlugin/lib/model/AlbumMediaPeer.php
      AlbumPeer:           %SF_PLUGINS_DIR%/stAlbumPlugin/lib/model/AlbumPeer.php
      albumActions:        %SF_PLUGINS_DIR%/stAlbumPlugin/modules/album/actions/actions.class.php
      BaseAlbumActions:    %SF_PLUGINS_DIR%/stAlbumPlugin/modules/album/actions/base/BaseAlbumActions.class.php
      BaseAlbumComponents: %SF_PLUGINS_DIR%/stAlbumPlugin/modules/album/actions/base/BaseAlbumComponents.class.php
      albumComponents:     %SF_PLUGINS_DIR%/stAlbumPlugin/modules/album/actions/components.class.php
      stFormAlbum:         %SF_PLUGINS_DIR%/stAlbumPlugin/modules/album/lib/form/stFormAlbum.class.php
